<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Exercice 4</title>
        <script src="js/Fibonacci.js"></script>
    </head>

    <body>
        <h1>Affichage d'une page</h1>
    </body>

</html>